<?php

namespace common\models;

use Yii;

/**
 * This is the model class for table "accident_cases_score_comment".
 *
 * @property int $id
 * @property int $type
 * @property int $type_two
 * @property int $content
 * @property int $status
 */
class AccidentCasesScoreComment extends \yii\db\ActiveRecord
{

    public array $dimension = [];

    /**
     * {@inheritdoc}
     */
    public static function tableName()
    {
        return 'accident_cases_score_comment';
    }

    /**
     * {@inheritdoc}
     */
    public function rules()
    {
        return [

        ];
    }

    /**
     * {@inheritdoc}
     */
    public function attributeLabels()
    {
        return [

        ];
    }
}
